Source: python-axolotl
Section: python
Priority: optional
Maintainer: Josue Ortega <josue@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-setuptools (>= 5.5.1),
 python3-all (>= 2.7.8),
 python3-axolotl-curve25519 (>= 0.1),
 python3-cryptography,
 python3-protobuf (>= 3.0.0),
Standards-Version: 4.5.1
Homepage: https://pypi.python.org/pypi/python-axolotl
Vcs-Git: https://salsa.debian.org/debian/python-axolotl.git
Vcs-Browser: https://salsa.debian.org/debian/python-axolotl
Rules-Requires-Root: no

Package: python3-axolotl
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
 python3-axolotl-curve25519 (>= 0.1),
 python3-cryptography,
 python3-protobuf (>= 3.0.0)
Description: Python 3 port of libaxolotl-android
 This is a Python 3 port of libaxolotol-android package originally written by
 Moxie Marlinspike. The Libaxolotol library is defined as a ratcheting
 forward secrecy protocol that works in synchronous and asynchronous messaging
 environments.
